Subject: bug#64499: 28.2; rgrep issue when called through C-x C-e

From: Eli Zaretskii <[email-masked]>
Date: Thu, 06 Jul 2023 22:05:22 +0300

> Date: Thu, 6 Jul 2023 15:18:07 +0000 (GMT)
> From: CARRIERE Jonathan <[email-masked]>
> 
> To reproduce the issue:
>  1. Paste this code in the *scratch* buffer : (rgrep "foo" "*.org" "~"
>  nil)
>  2. Execute it through C-x C-e
> 
> I get a backtrace with : 'Debugger entered--Lisp error:
> (wrong-type-argument stringp nil)'.

I can reproduce this in Emacs 28.2, but not in what will soon become
Emacs 29.1.  So I guess we already fixed this issue.